
Präsidium der Piratenversammlung - Task / Tâche #3030

[IG STAR]Frist für Protokoll der PV

13 April 2012 01:52 - Atropos

Status: Closed Start date: 13 April 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 2.00 hours

Target version: 2012v1   

Description

Protokollfrist fehlt in den Statuten

Oder komplett überarbeiten der Vorstandsartikel

History

#1 - 05 May 2012 00:54 - Atropos

http://projects.piratenpartei.ch/dmsf_files/1498?download=

Protokollfrst 4 Wochen für PV wieder eingefügt.

#2 - 05 May 2012 00:54 - Atropos

- Status changed from New to 2

- % Done changed from 0 to 60

#3 - 05 May 2012 01:47 - Exception

- Subject changed from [IG STAR]Korrektur Board split to [IG STAR]Frist für Protokoll der PV

#4 - 06 May 2012 16:47 - Atropos

- Due date changed from 05 May 2012 to 20 May 2012

#5 - 28 May 2012 23:23 - Exception

- Status changed from 2 to Closed

- % Done changed from 60 to 100

Ist beantragt.
